System.Web 2.0.0.0 System.Runtime.InteropServices.Guid("C84F668A-CC3F-11D7-B79E-505054503030") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

The utility functions provided by the interface support the system.web assembly registration.

Provides authorization utilities to support specific Web-application configuration, assembly registration, and assembly-key container manipulation.

- Method
  System.Void `` `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0